import { redirect } from "react-router-dom";
import { createAccountFavoriteProfilesPageURL } from "#lib/urls";

export async function loader() {
  return redirect(String(createAccountFavoriteProfilesPageURL()));
}
